body { 
	margin:0px; 
	padding:0px; 
	background-color:#29241c;
	background: url("images/background.jpg") fixed;}

.page {
	left: 50%; 
	top: 0px; 
	width: 974px; 
	margin-left: -485px; 	
	display: block; 
	position: absolute;
	height: 100%;
	padding: 2px;
}

a {
	color: rgb(40, 38, 34); 
	line-height: 19px; 
	text-decoration: underline;
}

a:link {
	color: rgb(40, 38, 34); 
	text-decoration: underline;
}

a:hover {
	color: rgb(40, 38, 34);
}

a:active {
	color: rgb(40, 38, 34); 
	text-decoration: underline;
}

.photo { 
	padding-bottom: 20px;
	margin-top: -10px;
	position: relative;
	}

.br {
	height: 8px; 
	line-height: 8px;
}

.right {
	float: right;
}

#logo_bg {
	width: 100%;
}

#logo_bg img {
	left: 50%; 
	top: 2px; 
	margin-left: -485px; 
	position: absolute;
}

#header_title_slogan {
	background: rgb(73, 62, 42); 
	padding-bottom: 2px; 
	left: 50%; 
	text-align: center; 
	color: rgb(255, 204, 0); 
	line-height: 30px; 
	letter-spacing: 1px; 
	font-family: "arial black", arial; 
	font-size: 25px; 
	font-variant: small-caps; 
	display: block; 
	margin-left: -484px; 
	position: absolute;
	width: 968px;
}

#header_title {
	background: #493e2b; 
	padding: 10px 0px 10px 0px; 
	width: 970px; 
	color: rgb(255, 204, 0); 
	line-height: 32px; 
	font-size: 32px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: center;
}

#header_title_sub {
	background: #8a6652; 
	padding: 10px 0px 10px 0px; 
	width: 970px; 
	color: #ccc58a; 
	line-height: 32px; 
	font-size: 28px; 
	letter-spacing: 1px;
	display: block;
	font-family: impact;
}

/* start field days --------------------------------------------------------------*/

.bg_fielddays{ 
	background: #9e8f6c;
	position: relative;
	width: 100%; 
	}

#fielddays .header_title {
	background: #493e2b; 
	padding: 10px 0px 10px 0px; 
	width: 970px; 
	color: rgb(255, 204, 0); 
	line-height: 32px; 
	font-size: 32px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: center;
}

#fielddays .header_title_sub {
	background: #8a6652; 
	padding: 10px 0px 10px 0px; 
	width: 970px; 
	color: #ccc58a; 
	line-height: 32px; 
	font-size: 28px; 
	letter-spacing: 1px;
	display: block;
	font-family: impact;
}

#fielddays .h1 {
	padding: 10px 0px 10px 0px;
	text-align: center; 
	color: rgb(73, 62, 42);  
	font-size: 26px; 
	letter-spacing: 2px; 
	font-family: impact;
	background: rgb(73, 115, 171); 
	margin-top: -20px;
}

#fielddays p {
	padding-left: 10px;
	padding-right: 10px;
	font-family: arial;
	font-size: 16px;
	line-spacing: 19px;
}

#fielddays ul {
	font-family: arial;
	font-size: 16px;
	line-height: 21px; 
	padding-left: 35px;
} 

#fielddays li {
	font-family: arial;
	font-size: 16px;
	padding: 0px;
}

#fielddays .photo {
	margin-top: -3px;
	padding-left: 45px;
}

#fielddays .deal {
	margin-top: -3px;
}


/* end field days -------------------------------------------------------------*/

/* start post driver ---------------------------------------------------------*/

.bg_postdriver{ 
	background: #9e8f6c;
	position: relative;
	width: 100%; 
	}

#postdriver .headerimg {
	margin: 0px; 
	width: 970px; 
}

#postdriver .header_title {
	background: #493e2b; 
	padding: 10px 0px 10px 0px; 
	width: 970px; 
	color: #e0ddb8; 
	line-height: 26px; 
	font-size: 26px; 
	letter-spacing: 2px;
	display: block;
	font-family: arial;
	font-weight: bold;
	text-align: center;
}

#postdriver .header_title_sub {
	background: #493e2b; 
	padding: 10px 0px 10px 10px; 
	width: 960px; 
	color: rgb(255, 204, 0); 
	line-height: 32px; 
	font-size: 28px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: left;
}

#postdriver .photo {
	margin-top: -5px;
	padding: 0px 2px 2px 2px;
}

#postdriver .photospread {
	margin-top: -45px;
	padding: 0px;
}

#postdriver .photokit {
	margin-top: 5px;
}

#postdriver .photohead {
	margin-top: 5px;
	margin-right: 5px;
	padding: 0px 2px 2px 2px;
}
#postdriver .photominikits {
	margin-top: 5px;
}

#postdriver .uptext {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
	font-family: arial;
	font-size: 16px;
	line-spacing: 19px;
	position: relative;
	text-align: justify;
	width: 630px;
	float: right;
}

#postdriver p {
	padding-right: 10px;
	padding-left: 10px;
	font-family: arial;
	font-size: 16px;
	line-spacing: 19px;
	position: relative;
	text-align: justify;
}

#postdriver ul {
	font-family: arial;
	font-size: 16px;
	line-height: 21px; 
	padding-left: 35px;
} 


#postdriver li {
	font-family: arial;
	font-size: 16px;
	padding-left: 10px;
}


#postdriver .columns {
        width: 306px; 
	margin: -5px 1px 1px 1px;
}

#postdriver .columns .left {
        position: relative;
        width: 40%; 
        float: left;    
}    

#postdriver .columns .right {
        position: relative;
        width: 40%;
        float: right;    
}

/* end post driver -------------------------------------------------------*/

/* start clip gun -------------------------------------------------------*/

.bg_clipgun{ 
	background: #9e8f6c;
	position: relative;
	width: 100%; 
	}

#clipgun .h1 {
	float: right;
	padding: 10px 0px 10px 0px;
	text-align: center; 
	color: rgb(73, 62, 42);  
	font-size: 26px; 
	letter-spacing: 2px; 
	font-family: impact;
	background: rgb(73, 115, 171);
	width: 522px;
	margin-top: -4px;
	position: relative;
	margin-right: 0px;
}

#clipgun .header_title {
	background: #493e2b; 
	padding: 10px 0px 10px 0px; 
	width: 970px; 
	color: rgb(255, 204, 0); 
	line-height: 32px; 
	font-size: 32px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: center;
}

#clipgun .header_title_sub {
	background: #493e2b; 
	padding: 10px 0px 10px 10px; 
	width: 960px; 
	color: rgb(255, 204, 0); 
	line-height: 32px; 
	font-size: 28px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: left;
}

#clipgun p {
	padding-left: 10px;
	padding-right: 10px;
	font-family: arial;
	font-size: 16px;
	line-spacing: 20px;
	text-align: justify;
}

#clipgun ul {
	line-height: 20px; 
	padding-right: 15px;
	background: #e0ddb8;
	height: 282px;
	margin-left: 448px;
	position: relative;
	padding-top: 8px;
	padding-bottom: 2px;
	width: 467px;
	top: 47px;
	margin-top: 0px;
} 

#clipgun li {
	font-family: arial;
	font-size: 16px;
	padding-left: 10px;
	position: relative;
	top:-46px;
}

#clipgun .photo { 
	padding-bottom: 20px;
	margin-top: -4px;
	position: relative;
	float: left;
}


/* end clip gun -------------------------------------------------------*/

/* start spring -------------------------------------------------------*/

.bg_spring{ 
	background: #9e8f6c;
	position: relative;
	width: 100%; 
	}

#spring .header_title {
	background: #493e2b; 
	padding: 10px 0px 10px 0px; 
	width: 970px; 
	color: rgb(255, 204, 0); 
	line-height: 32px; 
	font-size: 32px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: center;
}

#spring .h1 {
	float: right;
	padding: 10px 0px 10px 0px;
	text-align: center; 
	color: rgb(73, 62, 42);  
	font-size: 26px; 
	letter-spacing: 2px; 
	font-family: impact;
	background: rgb(73, 115, 171);
	width: 426px;
	margin-left: -10px;
	margin-top: -30px;
	position: relative;
}

#spring p {
	padding-left: 10px;
	padding-right: 10px;
	font-family: arial;
	font-size: 16px;
	line-spacing: 19px;
}

#spring ul {
	line-height: 21px; 
	padding-right: 10px;
	float: right;
	background: #e0ddb8;
	height: 258px;
	margin-left: -10px;
	margin-top: 0px;
	position: relative;
	padding-top: 10px;
} 

#spring li {
	font-family: arial;
	font-size: 16px;
	padding-left: 15px;
	width: 361px;
}

#spring2 ul {
	line-height: 21px; 
	padding-right: 10px;
	width: 376px;
	background: #e0ddb8;
	height: 258px;
	margin-left: 343px;
	margin-top: 0px;
	position: relative;
	padding-top: 10px;
} 

#spring2 li {
	font-family: arial;
	font-size: 16px;
	padding-left: 15px;
	width: 361px;
}

#spring2 .h1 {
	
	padding: 10px 0px 10px 0px;
	text-align: center; 
	color: rgb(73, 62, 42);  
	font-size: 26px; 
	letter-spacing: 2px; 
	font-family: impact;
	background: rgb(73, 115, 171);
	width: 426px;
	margin-left:343px;
	margin-top: -60px;
	position: relative;
}

#spring .phototop { 
	padding-bottom: 20px;
	padding-left: 40px;
	margin-top: 2px;
	position: relative;
	display: inline;
	}

#spring .photo { 
	padding-bottom: 20px;
	margin-top: 3px;
	position: relative;
	display: inline;
	}

#spring2 .photospring { 
	padding-bottom: 65px;
	margin-top: 0px;
	position: relative;
	margin-left: 5px;
}

#spring .photospring { 
	padding-bottom: 65px;
	margin-top: -30px;
	position: relative;
	margin-left: 5px;
}

/* end spring -------------------------------------------------------*/

/* start strongas -------------------------------------------------------*/

.bg_strongas{ 
	background: #9e8f6c;
	position: relative;
	width: 100%; 
	}

#strongas .header_title {
	background: #493e2b; 
	padding: 10px 0px 10px 0px; 
	width: 970px; 
	color: rgb(255, 204, 0); 
	line-height: 32px; 
	font-size: 32px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: center;
}

#strongas .h1 {
	float: right;
	padding: 10px 0px 10px 0px;
	text-align: center; 
	color: #dfc3ae; 
	font-size: 26px; 
	letter-spacing: 1px; 
	font-family: impact;
	background: #32437e;
	width: 522px;
	margin-left: -10px;
	margin-top: -12px;
	position: relative;
}

#strongas p {
	padding-left: 10px;
	padding-right: 10px;
	font-family: arial;
	font-size: 16px;
	line-spacing: 17px;
}

#strongas ul {
	line-height: 21px; 
	padding-right: 10px;
	float: right;
	background: #e0ddb8;
	height: 282px;
	margin-left: -10px;
	margin-top: 0px;
	position: relative;
	padding-top: 10px;
} 

#strongas li {
	font-family: arial;
	font-size: 14px;
	padding-left: 15px;
	width: 456px;
}

#strongas img {
	padding-top:5px;
	padding-bottom:10px;
}

#strongas .photoleft { 
	padding-top: 10px; 
	padding-bottom: 10px;
	margin-left: 65px;
	position: relative;
	}

#strongas .photomiddle { 
	padding-top: 10px; 
	padding-bottom: 10px;
	margin: -4px;
	position: relative;
	}

#strongas .photoright { 
	padding-top: 10px; 
	padding-bottom: 10px; 
	margin: -2px;
	position: relative;
	}

#strongas .photo { 
	padding-bottom: 20px;
	margin-top: -17px;
	position: relative;
	}


/* end strongas-------------------------------------------------------*/

/* start packages-------------------------------------------------------*/

.bg_packages{ 
	background: #9e8f6c;
	position: relative;
	width: 100%; 
	}

#packages .header_title {
	background: #493e2b; 
	padding: 10px 0px 10px 0px; 
	width: 970px; 
	color: rgb(255, 204, 0); 
	line-height: 32px; 
	font-size: 32px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: center;
}

#packages .h1 {
	float: right;
	padding: 10px 0px 10px 0px;
	text-align: center; 
	color: #dfc3ae; 
	font-size: 26px; 
	letter-spacing: 1px; 
	font-family: impact;
	background: #32437e;
	width: 522px;
	margin-left: -10px;
	margin-top: -12px;
	position: relative;
}

#packages p {
	padding-left: 10px;
	padding-right: 10px;
	font-family: arial;
	font-size: 14px;
	line-spacing: 17px;
}

#packages ul {
	line-height: 21px; 
	padding-right: 10px;
	float: right;
	background: #e0ddb8;
	height: 282px;
	margin-left: -10px;
	margin-top: 0px;
	position: relative;
	padding-top: 10px;
} 

#packages li {
	font-family: arial;
	font-size: 16px;
	padding-left: 15px;
	width: 456px;
}

#packages .photo { 
	margin-top: -4px;
	}


/* end packages-------------------------------------------------------*/

/* start puller ---------------------------------------------------------*/

.bg_puller{ 
	background: #9e8f6c;
	position: relative;
	width: 100%; 
	}

#puller .header_title {
	background: #493e2b; 
	padding: 10px 0px 10px 0px; 
	width: 970px; 
	color: #e0ddb8; 
	line-height: 32px; 
	font-size: 26px; 
	letter-spacing: 2px;
	display: block;
	font-family: arial;
	font-weight: bold;
	text-align: center;
}

#puller .h1 {
	float: right;
	padding: 10px 0px 10px 0px;
	text-align: center; 
	color: rgb(73, 62, 42);  
	font-size: 26px; 
	letter-spacing: 2px; 
	font-family: impact;
	background: rgb(73, 115, 171);
	width: 671px;
	margin-left: -10px;
	margin-top: 0px;
	position: relative;
}

#puller .photo {
	margin-top: 0px;
	padding-right: 0px;
	position: relative;
	float: left;
}

#puller .photoheader {
	margin-top: 10px;
	padding-right: 10px;
}

#puller .phototop {
	margin-top: -10px;
	padding-right: 105px;
}

#puller p {
	padding-top: 136px;
	margin-left: 330px;
	padding-right: 15px;
	font-family: arial;
	font-size: 16px;
	text-align: justify;
	line-spacing: 19px;
}

#puller ul{
	line-height: 21px; 
	padding-right: 10px;
	background: #e0ddb8;
	height: 352px;
	margin-left: 299px;
	margin-top: 0px;
	position: relative;
	padding-top: 10px;
	width: 620px;
	padding-bottom: 2px;
	top: 53px;
} 

#puller li {
	font-family: arial;
	font-size: 16px;
	padding-left: 15px;
	position: relative;
	top:-46px;
}

/* end puller -------------------------------------------------------*/

/* start compressor -------------------------------------------------------*/

.bg_compressor { 
	background: #9e8f6c;
	position: relative;
	width: 100%;
	}

#compressor .header_title_sub {
	background: #493e2b; 
	padding: 10px 0px 10px 10px; 
	width: 960px; 
	color: rgb(255, 204, 0); 
	line-height: 32px; 
	font-size: 28px; 
	letter-spacing:2px;
	display: block;
	font-family: impact;
	text-align: left;
}

#compressor .header_title {
	background: #493e2b; 
	padding: 10px 0px 10px 0px; 
	width: 970px; 
	color: rgb(255, 204, 0); 
	line-height: 32px; 
	font-size: 32px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: center;
}

#compressor .h1 {
	float: right;
	padding: 10px 0px 10px 0px;
	text-align: center; 
	color: rgb(73, 62, 42);  
	font-size: 26px; 
	letter-spacing: 2px; 
	font-family: impact;
	background: rgb(73, 115, 171);
	width: 536px;
	margin-top: -4px;
	position: relative;
	margin-right: 0px;
}

#compressor p {
	padding-left: 10px;
	padding-right: 10px;
	font-family: arial;
	font-size: 16px;
	line-spacing: 19px;
	text-align: justify;
}

#compressor ul {
	line-height: 21px; 
	padding-right: 10px;
	background: #e0ddb8;
	height: 280px;
	margin-left: 434px;
	margin-top: 0px;
	position: relative;
	padding-top: 10px;
	width: 485px;
	top: 49px;
} 

#compressor li {
	font-family: arial;
	font-size: 16px;
	padding-left: 15px;
	position: relative;
	top: -40px;
}

#compressor .options {
	background: #493e2b; 
	padding: 10px 0px 10px 0px; 
	width: 270px; 
	color: #e0ddb8; 
	margin-top: 10px;
	position: relative;
	left: 20%;
	font-family: arial;
	text-align: center;
}

#compressor .options2 {
	background: #493e2b; 
	padding: 10px 0px 10px 0px; 
	width: 270px; 
	color: #e0ddb8; 
	margin-top: -25px;
	position: relative;
	left: 20%;
	font-family: arial;
	text-align: center;
}

#compressor .regphoto { 
	display: block;
	float: left;
	margin-left: 10px;
	margin-top: 70px;
}

#compressor .photo { 
	padding-bottom: 20px;
	padding-top: 5px;
	margin-top: -9px;
	position: relative;
	float: left;
}

#compressor .advert{ 
	margin-top: 0px;
	position: relative;
	background: #9e8f6c;
	}


#regs {
	font-family: arial;
	font-size: 16px;  
	text-align: left;
}

#regs ul {
	float: right;
	position: relative;
	width: 568px;
} 

#regs li {
	margin-top: 0px;
	line-height: 19px; 
	font-family: arial;
	font-size: 16px;
	padding-left: 10px;
	padding-right: 10px;
}

/* end compressor -------------------------------------------------------*/

/* start drive kit -------------------------------------------------------*/

.bg_drivekit { 
	background: #9e8f6c;
	position: relative;
	width: 950px; 
	}

#drivekit .header_title {
	background: #493e2b; 
	padding: 10px 0px 10px 0px; 
	width: 970px; 
	color: rgb(255, 204, 0); 
	line-height: 32px; 
	font-size: 32px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: center;
}

#drivekit .h1 {
	float: right;
	padding: 10px 0px 10px 0px;
	text-align: center; 
	color: #dfc3ae; 
	font-size: 26px; 
	letter-spacing: 1px; 
	font-family: impact;
	background: #32437e;
	width: 536px;
	margin-left: -10px;
	margin-top: -12px;
	position: relative;
}

#drivekit p {
	padding-left: 10px;
	padding-right: 10px;
	font-family: arial;
	font-size: 16px;
	line-spacing: 19px;
}

#drivekit ul {
	line-height: 21px; 
	padding-right: 10px;
	background: #e0ddb8;
	position: relative;
	padding-top: 10px;
} 

#drivekit li {
	font-family: arial;
	font-size: 16px;
	padding-left: 15px;
}


#drivekit .photo { 
	padding-bottom: 10px;
	margin-top: 0px;
	position: relative;
	}

/* end drive kit -------------------------------------------------------*/

/* start contact -------------------------------------------------------*/

.bg_contact { 
	background: #9e8f6c;
	position: relative;
	width: 950px; 
	}

#contact .header_title {
	background: #493e2b; 
	padding: 10px 0px 10px 0px; 
	width: 970px; 
	color: rgb(255, 204, 0); 
	line-height: 32px; 
	font-size: 32px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: center;
}

#contact .h1 {
	float: left;
	padding: 10px 0px 10px 0px;
	text-align: center; 
	color: #dfc3ae; 
	font-size: 26px; 
	letter-spacing: 1px; 
	font-family: impact;
	background: #32437e;
	width: 458px;
	position: relative;
}

#contact .h2 {
	float: right;
	padding: 10px 0px 10px 0px;
	text-align: center; 
	color: #dfc3ae; 
	font-size: 26px; 
	letter-spacing: 1px; 
	font-family: impact;
	background: #32437e;
	width: 508px;
	display: inline;
	position: relative;
}

#contact p {
	width: 405px;
	display: block;
	float: center;
	font-size: 18px;
	font-family: arial;
	line-height: 26px;
}

#contact span {
	display: block;
	font-size: 18px;
	font-family: arial;
	line-height: 26px;
}

#contact ul {
	line-height: 21px; 
	padding-right: 10px;
	float: right;
	background: #e0ddb8;
	height: 296px;
	margin-left: -10px;
	margin-top: 0px;
	position: relative;
	padding-top: 10px;
} 

#contact li {
	font-family: arial;
	font-size: 14px;
	padding-left: 15px;
	width: 471px;
}

#contact .photo { 
	padding-bottom: 10px;
	padding-right:3px;
	margin-top: 0px;
	position: relative;
	float: left;
}

#googlemap {
	padding: 0px;
	float: right;
}


#contact .columns {
	font-family: arial;
	font-size: 18px; 
}

/* end contact -------------------------------------------------------*/

/* start footer -------------------------------------------------------*/


.copy {
	width: 289px; 
	color: rgb(157, 157, 157); 
	line-height: 60px; 
	padding-left: 30px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 	
	display: block; 
	max-height: 65px; 
	background-color: rgb(29, 29, 29);
}

.left {
	float: left;
}

#bg_footer {
	background: rgb(112, 96, 55); 
	border-top-color: rgb(41, 36, 28); 
	border-bottom-color: rgb(41, 36, 28); 
	border-top-width: 15px; 
	border-bottom-width: 15px;
 	border-top-style: solid; 
	border-bottom-style: solid;
}

#mar_foot_menu {
	text-align: center; 
	line-height: 60px; 
	font-size: 14px; 
	display: block;
 	white-space: nowrap; 
	max-height: 65px;
	font-family: arial;
}

/* end footer -------------------------------------------------------*/